<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
	xmlns:app="http://schemas.android.com/apk/res-auto"
	xmlns:tool="http://schemas.android.com/tools"
	android:id="@+id/departure"
	android:layout_width="match_parent"
	android:layout_height="wrap_content">

	<ImageView
		android:id="@+id/line_icon"
		android:layout_width="24dp"
		android:layout_height="24dp"
		android:layout_marginStart="8dp"
		app:layout_constraintBottom_toTopOf="@+id/departure_headsign"
		app:layout_constraintStart_toStartOf="parent"
		app:layout_constraintTop_toTopOf="@+id/departure_time"
		tool:srcCompat="@drawable/bus_black"
		tool:ignore="ContentDescription" />

	<com.google.android.material.textview.MaterialTextView
		android:id="@+id/departure_time"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:layout_marginTop="8dp"
		android:layout_marginEnd="8dp"
		android:textAppearance="@style/TextAppearance.Material3.HeadlineSmall"
		app:layout_constraintEnd_toEndOf="parent"
		app:layout_constraintTop_toTopOf="parent"
		tool:text="1hr" />

	<com.google.android.material.textview.MaterialTextView
		android:id="@+id/departure_line"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:layout_marginStart="8dp"
		android:layout_marginTop="8dp"
		android:textAppearance="@style/TextAppearance.Material3.HeadlineSmall"
		app:layout_constraintStart_toEndOf="@+id/line_icon"
		app:layout_constraintTop_toTopOf="parent"
		tool:text="Metropolitan" />

	<com.google.android.material.textview.MaterialTextView
		android:id="@+id/departure_headsign"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:textAppearance="@style/TextAppearance.Material3.BodySmall"
		app:layout_constraintStart_toStartOf="@+id/departure_line"
		app:layout_constraintTop_toBottomOf="@+id/departure_line"
		tool:text="» Tower Hill" />


</androidx.constraintlayout.widget.ConstraintLayout>